Skip to main content
GET
Error

Authorizations

Authorization
string
header
required

Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.

Query Parameters

continuationToken
string

The token to return to request the next page: the next page number as a string (for example '2'), as returned in the previous response's ContinuationToken.

maxQuantity
integer
default:20

The maximum number of results to return

Required range: 1 <= x <= 50
sortOrder
enum<string>
default:asc

specify how the result is sorted, default is ascending

Available options:
asc,
desc
sortField
enum<string>
default:code

specify on which field to sort

Available options:
name,
code

Response

OK

ContinuationToken
string

The token to pass as continuationToken to request the next page: the next page number as a string.

Example:

"1"

Items
object[]

The list containing the Themes

MaxQuantity
integer

The maximum number of results that will be returned per request

Total
integer

The total number of results.